img:not([alt]), img[alt=""] {
  border: 0 !important;
}

main .container {
  max-width: 88.75rem;
}
main section.main {
  padding-top: 1.875rem !important;
}
main section.main aside {
  width: 100%;
}
main section.main .aside-wrapper {
  min-height: unset !important;
}
main section.main .aside-menu-wrapper {
  padding-bottom: 0 !important;
}
main section .line {
  align-items: start;
}
main section .line .column {
  justify-content: flex-start;
}
main section .line .breadcrumb {
  width: 100%;
}
main section .line .heading,
main section .line .subheading {
  width: 100%;
}
main .aside-mobile-header {
  transition: none !important;
}
main .category-tab-items {
  border-bottom: 1px solid #eef2f4;
}
main .category-tab-items a {
  width: 100%;
  text-align: left;
  padding-left: 20px;
  border-right-color: #eef2f4 !important;
  border-left-color: #eef2f4 !important;
  border-top-color: #eef2f4 !important;
}
main .category-tab-items a:last-child.active:before {
  display: none;
}
html[dir=rtl] main .category-tab-items a {
  text-align: right;
}
main .category-tab {
  border-top: 1px solid #eef2f4;
  border-bottom: 1px solid #eef2f4;
  margin-top: -1px;
  position: relative;
}
main .category-tab .category-tab-content:after, main .category-tab .category-tab-content:before {
  background: #eef2f4 !important;
}
main .category-tab .category-tab-content ul.category-tab-list.top-categories {
  margin-bottom: 0;
  padding-bottom: 0;
}
main .category-tab .category-tab-content ul.category-tab-list.top-categories li a {
  max-width: 12.5rem;
  font-size: 14px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
main .category-tab .category-tab-content ul.category-tab-list.top-categories:after {
  display: none;
}
main .cta-forms {
  width: 100%;
}
main .cta-forms .dynan {
  display: inline-block;
  text-align: right;
  padding-top: 5px;
}
html[dir=rtl] main .cta-forms .dynan {
  text-align: left;
}
main .breadcrumb {
  display: none;
}
main .load-more-container {
  margin: 0 auto;
  width: 100%;
}
main .page-text {
  width: 100%;
}
main .category-boxes-title {
  font-size: 1.375em;
}
main .category-boxes-title,
main .category-boxes-title + .category-boxes {
  width: 100%;
}
main .category-boxes > .line {
  justify-content: flex-start;
}
main svg.icon-private {
  width: auto;
  height: auto;
}
main .jqte_tool {
  padding: 0;
}
main .fields p {
  width: 100%;
  color: #575d74;
  font-size: 1.0625rem;
  font-weight: 400;
  line-height: 1.7;
  overflow-wrap: break-word;
}

@media screen and (max-width: 991px) {
  main {
    font-size: 93.75%;
  }
}
@media screen and (max-width: 1440px) and (max-height: 900px) {
  main {
    font-size: 87.5%;
  }
}
@media screen and (max-width: 768px) {
  main {
    font-size: 87.5%;
  }
  .cta-forms .dynan {
    display: block;
    text-align: left;
  }
  html[dir=rtl] .cta-forms .dynan {
    text-align: right;
  }
  .sticky-sidebar {
    top: 50px;
  }
  .category-tab-items {
    display: none;
  }
  .category-tab .category-tab-content ul.category-tab-list.top-categories li a {
    max-width: calc(100% - 30px) !important;
  }
  .category-boxes-title {
    text-align: center;
  }
  .category-boxes-title + .category-boxes {
    margin: 1.25rem 0 0.625rem 0 !important;
  }
  .similar-categories {
    margin: 0 auto;
  }
}